.entete {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    background-color: #333;
    color: #fff;
}
.elementsEntete {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.elementsEntete div{
    margin-right: 10px;
}
.entete h1 {
    margin: 0;
}

.entete input[type="text"] {
    padding: 5px;
    margin-right: 10px;
}

.entete button {
    padding: 5px 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.entete button:hover {
    background-color: #0056b3;
}

/* Styles pour la colonne de gauche */
.gauche {
    float: left;
    width: 200px;
    padding: 20px;
    background-color: #f4f4f4;
}

.gauche #categorie {
    margin-bottom: 10px;
}

.gauche button {
    display: block;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.gauche button:hover {
    background-color: #0056b3;
}


/* Styles pour le footer */
footer {
    display: flex;
    justify-content: space-between;
    clear: both;
    padding: 20px;
    background-color: #333;
    color: #fff;
}